# Uses of Class
javafx.scene.control.Slider

Packages that use Slider
Package
Description
javafx.scene.control.skin
The javafx.scene.control.skin package is where the skin classes, typically one for each UI control, are located

## Uses of Slider in javafx.scene.control.skin

Constructors in javafx.scene.control.skin with parameters of type Slider
Modifier
Constructor
Description
``
`SliderSkin(Slider control)`
Creates a new SliderSkin instance, installing the necessary child nodes into the Control `children` list, as well as the necessary input mappings for handling key, mouse, etc events.